{
    "dc_identifier": "nl.gm0845.2c.2023.4288540-8",
    "dc_title": "Raadsplein 2023-03-09 - 3.\tBasisschool Fonkel (kindcentrum Immenkorf) permanente uitbreiding",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Sint-Michielsgestel op 2023-03-09. Onderdeel: 3.\tBasisschool Fonkel (kindcentrum Immenkorf) permanente uitbreiding.",
    "dc_source": "https://sintmichielsgestel.notubiz.nl/vergadering/1041588",
    "dc_publisher": "gm0845",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-20",
    "foi_publishedDate": "2023-03-09",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Sint-michielsgestel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Sint-michielsgestel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "24",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0845.2c.2023.4288540-8",
    "dc_externalIdentifier": "4288572",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-03-09",
    "foi_meetingNumber": "4288540",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0845.2c.2023.4288540-8.doc.1",
            "dc_title": "03 - Raadsvoorstel basisschool Fonkel (kindcentrum Immenkorf) permanente uitbreiding",
            "foi_fileName": "03 - Raadsvoorstel basisschool Fonkel (kindcentrum Immenkorf) permanente uitbreiding.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12436958/1"
        },
        {
            "dc_identifier": "nl.gm0845.2c.2023.4288540-8.doc.2",
            "dc_title": "03.a - Bijlage 1 - Uitbreidingsplannen DAT d.d. 13-06-2022",
            "foi_fileName": "03_a - Bijlage 1 - Uitbreidingsplannen DAT d_d_ 13-06-2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12436959/1"
        },
        {
            "dc_identifier": "nl.gm0845.2c.2023.4288540-8.doc.3",
            "dc_title": "03.b - Bijlage 2 - BW 23-06 Uitbreiding basisschool Fonkel",
            "foi_fileName": "03_b - Bijlage 2 - BW 23-06 Uitbreiding basisschool Fonkel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12438536/1"
        },
        {
            "dc_identifier": "nl.gm0845.2c.2023.4288540-8.doc.4",
            "dc_title": "03.c - Bijlage 3 - Garantstelling voorbereidingskrediet uitbreiding bs Fonkel Den Dungen aan Stichting Cadans Primair",
            "foi_fileName": "03_c - Bijlage 3 - Garantstelling voorbereidingskrediet uitbreiding bs Fonkel Den Dungen aan Stichting Cadans Primair.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12469050/1"
        }
    ]
}